=== debian/changelog ===
sfcgal (1.3.1-2) unstable; urgency=medium

  * Apply patch to reduce build-time memory usage on mips/mipsel.
    Thanks to Adrian Bunk.
    (closes: #865310)
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Jun 2017 17:56:28 +0200

sfcgal (1.3.1-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 16:39:42 +0200

sfcgal (1.3.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop openscenegraph.patch, applied upstream.
  * Add SFCGAL_WITH_OSG to CMake options.
  * Add binary package for OpenSceneGraph specific library.
  * Add symbols file for libsfcgal-osg1.
  * Update libsfcgal1 symbols for amd64.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 29 May 2017 12:36:41 +0200
