=== debian/control ===
Source: sfcgal
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Sven Geggus <sven-debian@geggus.net>,
           Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake,
               libcgal-dev,
               libboost-all-dev,
               libmpfr-dev,
               libgmp-dev,
               libopenscenegraph-dev,
               libopenthreads-dev,
               pkg-kde-tools,
               chrpath
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/sfcgal.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/sfcgal.git
Homepage: http://www.sfcgal.org/

Package: libsfcgal1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Library for ISO 19107:2013 and OGC SFA 1.2 for 3D operations
 SFCGAL is a C++ wrapper library around CGAL with the aim of
 supporting ISO 19107:2013 and OGC Simple Features Access 1.2 for 3D
 operations.
 .
 SFCGAL provides standard compliant geometry types and operations,
 that can be accessed from its C or C++ APIs. PostGIS uses the C API,
 to expose some SFCGAL's functions in spatial databases (cf. PostGIS
 manual).
 .
 This package provides the shared library.

Package: libsfcgal-osg1
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Library for ISO 19107:2013 and OGC SFA 1.2 for 3D operations (OpenSceneGraph)
 SFCGAL is a C++ wrapper library around CGAL with the aim of
 supporting ISO 19107:2013 and OGC Simple Features Access 1.2 for 3D
 operations.
 .
 SFCGAL provides standard compliant geometry types and operations,
 that can be accessed from its C or C++ APIs. PostGIS uses the C API,
 to expose some SFCGAL's functions in spatial databases (cf. PostGIS
 manual).
 .
 This package provides the shared library with OpenSceneGraph functions.

Package: libsfcgal-dev
Architecture: any
Section: libdevel
Depends: libsfcgal1 (= ${binary:Version}),
         libsfcgal-osg1 (= ${binary:Version}),
         ${misc:Depends}
Description: Library for ISO 19107:2013 and OGC SFA 1.2 for 3D operations (development)
 SFCGAL is a C++ wrapper library around CGAL with the aim of
 supporting ISO 19107:2013 and OGC Simple Features Access 1.2 for 3D
 operations.
 .
 SFCGAL provides standard compliant geometry types and operations,
 that can be accessed from its C or C++ APIs. PostGIS uses the C API,
 to expose some SFCGAL's functions in spatial databases (cf. PostGIS
 manual).
 .
 This package provides the development files.

Package: sfcgal-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libsfcgal1 (= ${binary:Version}),
         libsfcgal-osg1 (= ${binary:Version}),
         ${misc:Depends}
Description: Debug symbols for SFCGAL
 SFCGAL is a C++ wrapper library around CGAL with the aim of
 supporting ISO 19107:2013 and OGC Simple Features Access 1.2 for 3D
 operations.
 .
 SFCGAL provides standard compliant geometry types and operations,
 that can be accessed from its C or C++ APIs. PostGIS uses the C API,
 to expose some SFCGAL's functions in spatial databases (cf. PostGIS
 manual).
 .
 This package provides debug symbols for SFCGAL.
