=== test/unit/CMakeLists.txt ===
--- 
+++ 
@@ -1,15 +1,8 @@
 #-- build unit tests
 file( GLOB_RECURSE SFCGAL_UNIT_TEST_SOURCES *.cpp )
 add_executable( unit-test-SFCGAL ${SFCGAL_UNIT_TEST_SOURCES} )
-target_link_libraries( unit-test-SFCGAL 
-	SFCGAL
-	${Boost_LIBRARIES}
-	${CGAL_LIBRARIES}
-)
-if( ${SFCGAL_WITH_MPFR} )
-  target_link_libraries( unit-test-SFCGAL ${MPFR_LIBRARIES} ${GMP_LIBRARIES} )
-endif( ${SFCGAL_WITH_MPFR} )
-
+target_link_libraries( unit-test-SFCGAL SFCGAL)
+target_link_libraries(unit-test-SFCGAL ${CGAL_3RD_PARTY_LIBRARIES})
 
 #include( PrecompiledHeader )
 #if(PCHSupport_FOUND)
