=== debian/changelog ===
sfcgal (1.3.5-4build1) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:50:28 +0000

sfcgal (1.3.5-4) unstable; urgency=medium

  * Ignore test failures on mips64el too.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 30 Jun 2018 07:37:07 +0200

sfcgal (1.3.5-3) unstable; urgency=medium

  * Add patch to find CGAL before Boost, to not overwrite Boost_LIBRARIES.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Jun 2018 18:41:35 +0200

sfcgal (1.3.5-2) unstable; urgency=medium

  * Strip trailing whitespace from rules file.
  * Add upstream patch to fix FTBFS with CGAL 4.12.
    (closes: #897487)
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 21 Jun 2018 16:31:56 +0200

sfcgal (1.3.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, included upstream.
  * Remove trailing / from Vcs-Browser URL.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Apr 2018 17:15:30 +0200

sfcgal (1.3.4-2) unstable; urgency=medium

  * Add libcgdal-dev to libsfcgal-dev dependencies,
    libCGAL & libCGAL_Core are now explicitly linked.
  * Add upstream patches to fix linking with CGAL & its dependencies.
    (closes: #895388)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Apr 2018 12:04:16 +0200

sfcgal (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4, no changes.
  * Update symbols for other architectures.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Apr 2018 18:24:55 +0200

sfcgal (1.3.3-1) unstable; urgency=medium

  * New upstream release.
    (closes: #876521)
  * Drop spelling-errors.patch, applied upstream.
  * Require at least libcgal-dev 4.10.1.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.3, changes: priority.
  * Update copyright-format URL to use HTTPS.
  * Update symbols for amd64.
  * Update Vcs-* URLs for Salsa.
  * Drop obsolete dbg package.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Apr 2018 14:10:43 +0200
