=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
            Bas Couwenberg <sebastic@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114),
                cmake,
-               libcgal-dev,
+               libcgal-dev (>= 4.10.1),
                libboost-all-dev,
                libmpfr-dev,
                libgmp-dev,
@@ -14,9 +14,9 @@
                libopenthreads-dev,
                pkg-kde-tools,
                chrpath
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/sfcgal.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/sfcgal.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/sfcgal
+Vcs-Git: https://salsa.debian.org/debian-gis-team/sfcgal.git
 Homepage: http://www.sfcgal.org/
 
 Package: libsfcgal1
@@ -60,6 +60,7 @@
 Section: libdevel
 Depends: libsfcgal1 (= ${binary:Version}),
          libsfcgal-osg1 (= ${binary:Version}),
+         libcgal-dev (>= 4.10.1),
          ${misc:Depends}
 Description: Library for ISO 19107:2013 and OGC SFA 1.2 for 3D operations (development)
  SFCGAL is a C++ wrapper library around CGAL with the aim of
@@ -72,22 +73,3 @@
  manual).
  .
  This package provides the development files.
-
-Package: sfcgal-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: libsfcgal1 (= ${binary:Version}),
-         libsfcgal-osg1 (= ${binary:Version}),
-         ${misc:Depends}
-Description: Debug symbols for SFCGAL
- SFCGAL is a C++ wrapper library around CGAL with the aim of
- supporting ISO 19107:2013 and OGC Simple Features Access 1.2 for 3D
- operations.
- .
- SFCGAL provides standard compliant geometry types and operations,
- that can be accessed from its C or C++ APIs. PostGIS uses the C API,
- to expose some SFCGAL's functions in spatial databases (cf. PostGIS
- manual).
- .
- This package provides debug symbols for SFCGAL.
