=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 override_dh_auto_test:
 ifneq (,$(findstring $(DEB_BUILD_ARCH),"alpha i386 kfreebsd-i386 hurd-i386"))
 	# Skip tests
-else ifneq (,$(findstring $(DEB_BUILD_ARCH),"mips mipsel"))
+else ifneq (,$(findstring $(DEB_BUILD_ARCH),"mips mips64el mipsel"))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
@@ -62,5 +62,4 @@
 	dh_makeshlibs -- -c0 -v$(UPSTREAM_VERSION)
 
 override_dh_strip:
-	dh_strip --dbg-package=sfcgal-dbg
-
+	dh_strip --dbgsym-migration='sfcgal-dbg (<< 1.3.3)'
