## sfcgal 1.3.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 set( SFCGAL_VERSION_MAJOR 1 )
 set( SFCGAL_VERSION_MINOR 3 )
-set( SFCGAL_VERSION_PATCH 5 )
+set( SFCGAL_VERSION_PATCH 6 )
 
 set( SFCGAL_VERSION "${SFCGAL_VERSION_MAJOR}.${SFCGAL_VERSION_MINOR}.${SFCGAL_VERSION_PATCH}" )
 
@@ -35,9 +35,40 @@
 
 include( Libtoolize )
 
+if (CMAKE_CXX_COMPILER MATCHES ".*clang")
+    set(CMAKE_COMPILER_IS_CLANGXX 1)
+endif ()
+
+#-- C++ version --------------------------------------------
+if(CMAKE_COMPILER_IS_GNUCXX OR CMAKE_COMPILER_IS_CLANGXX)
+    add_definitions("-std=c++98")
+endif()
+
 #-----------------------------------------------------------
 # dependencies
 #-----------------------------------------------------------
+
+#-- find CGAL  ---------------------------------------------
+option( CGAL_USE_AUTOLINK "disable CGAL autolink" OFF )
+if( ${CGAL_USE_AUTOLINK} )
+	add_definitions( "-DCGAL_NO_AUTOLINK" )
+endif()
+
+# 4.3 minimal
+# 4.13 recommended
+find_package( CGAL 4.3 COMPONENTS Core REQUIRED )
+message( STATUS "CGAL ${CGAL_VERSION} found" )
+
+include_directories( ${CMAKE_BINARY_DIR}/include )
+
+# For CGAL versions < 4.3, we add a local directory that contains some tweaked include files from unreleased versions
+# They will overwrite files from the CGAL installation
+if( "${CGAL_VERSION}" VERSION_LESS "4.3" )
+  include_directories( patches/CGAL-4.2 )
+elseif( "${CGAL_VERSION}" VERSION_LESS "4.10")
+  include_directories( patches/CGAL-4.3 )
+  add_definitions( "-DCGAL_INTERSECTION_VERSION=1" )
+endif()
 
 #-- BOOST --------------------------------------------------
 option( Boost_USE_AUTO_LINK "boost use autolink" OFF )
@@ -63,7 +94,7 @@
 endif()
 
 #-- minimalist build allowed with boost version older than 1.48
-set( SFCGAL_Boost_COMPONENTS date_time thread system serialization )
+set( SFCGAL_Boost_COMPONENTS thread system serialization )
 #-- unit test
 if ( SFCGAL_BUILD_TESTS )
 	set( SFCGAL_Boost_COMPONENTS unit_test_framework program_options ${SFCGAL_Boost_COMPONENTS} )
@@ -91,26 +122,6 @@
 
     include_directories( SYSTEM ${OPENSCENEGRAPH_INCLUDE_DIRS} )
   endif()
-endif()
-
-#-- find CGAL  ---------------------------------------------
-option( CGAL_USE_AUTOLINK "disable CGAL autolink" OFF )
-if( ${CGAL_USE_AUTOLINK} )
-	add_definitions( "-DCGAL_NO_AUTOLINK" )
-endif()
-
-find_package( CGAL 4.3 COMPONENTS Core REQUIRED )
-message( STATUS "CGAL ${CGAL_VERSION} found" )
-
-include_directories( ${CMAKE_BINARY_DIR}/include )
-
-# For CGAL versions < 4.3, we add a local directory that contains some tweaked include files from unreleased versions
-# They will overwrite files from the CGAL installation
-if( "${CGAL_VERSION}" VERSION_LESS "4.3" )
-  include_directories( patches/CGAL-4.2 )
-elseif( "${CGAL_VERSION}" VERSION_LESS "4.10")
-  include_directories( patches/CGAL-4.3 )
-  add_definitions( "-DCGAL_INTERSECTION_VERSION=1" )
 endif()
 
 #-- note that SYSTEM turns -I/path to -isystem and avoid warnings in CGAL and Boost
