=== test/garden/CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #-- polygon_triangulator test
 file( GLOB_RECURSE SFCGAL_REGRESS_GARDEN_TEST_SOURCES *.cpp )
+
+find_package(Boost REQUIRED COMPONENTS program_options serialization)
 
 set( REGRESS_NAME garden-test-SFCGAL )
 add_executable( ${REGRESS_NAME} ${SFCGAL_REGRESS_GARDEN_TEST_SOURCES} )
 
 target_link_libraries( ${REGRESS_NAME} SFCGAL)
-target_link_libraries( ${REGRESS_NAME} ${CGAL_3RD_PARTY_LIBRARIES} )
+target_link_libraries( ${REGRESS_NAME} ${CGAL_3RD_PARTY_LIBRARIES} ${Boost_LIBRARIES})
 
 set_target_properties( ${REGRESS_NAME} PROPERTIES DEBUG_POSTFIX "d" )
 install( TARGETS ${REGRESS_NAME} DESTINATION bin )
