=== debian/changelog ===
sfcgal (1.3.6-2) unstable; urgency=medium

  * Add patch to not use -std=c++98, incompatible with CGAL build.
  * Add libegl1-mesa-dev to build dependencies for KHR/khrplatform.h.
    GL/glext.h from mesa-common-dev includes this header, but lacks dependency.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 20 Nov 2018 14:28:17 +0100

sfcgal (1.3.6-1) unstable; urgency=medium

  * Update symbols for other architectures.
  * Strip trailing whitespace from changelog file.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Nov 2018 14:32:32 +0100

sfcgal (1.3.6-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.2.1, no changes.
  * Update watch file to limit matches to archive path.
  * Add Build-Depends-Package field to symbols files.
  * Update copyright file, changes:
    - Update copyright years for Oslandia.
    - Add license & copyright for CGAL_patches.
  * Drop patches, applied upstream.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 12 Nov 2018 15:14:32 +0100

sfcgal (1.3.5-5) unstable; urgency=medium

  * Skip tests on riscv64, sparc64, x32 too.
  * Bump Standards-Version to 4.1.5, no changes.
  * Use filter instead of findstring to prevent partial matches.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 19:23:03 +0200
