=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
                cmake,
                libcgal-dev (>= 4.10.1),
                libboost-all-dev,
+               libegl1-mesa-dev,
                libmpfr-dev,
                libgmp-dev,
                libopenscenegraph-dev,
                libopenthreads-dev,
                pkg-kde-tools,
                chrpath
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/sfcgal
 Vcs-Git: https://salsa.debian.org/debian-gis-team/sfcgal.git
 Homepage: http://www.sfcgal.org/
