=== debian/rules ===
--- 
+++ 
@@ -32,9 +32,9 @@
 		-DSFCGAL_WITH_OSG=ON
 
 override_dh_auto_test:
-ifneq (,$(findstring $(DEB_BUILD_ARCH),"alpha i386 kfreebsd-i386 hurd-i386"))
+ifneq (,$(filter $(DEB_BUILD_ARCH),i386 alpha hurd-i386 kfreebsd-i386 riscv64 sparc64 x32))
 	# Skip tests
-else ifneq (,$(findstring $(DEB_BUILD_ARCH),"mips mips64el mipsel"))
+else ifneq (,$(filter $(DEB_BUILD_ARCH),mips mips64el mipsel))
 	dh_auto_test || echo "Ignoring test failures"
 else
 	dh_auto_test
