=== test/regress/polygon_triangulator/CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,10 @@
 set( REGRESS_NAME test-regress-polygon_triangulator )
 add_executable( ${REGRESS_NAME} ${SFCGAL_REGRESS_POLYGON_TRIANGULATOR_TEST_SOURCES} )
 
+find_package(Boost REQUIRED COMPONENTS program_options filesystem serialization)
+
 target_link_libraries( ${REGRESS_NAME}	SFCGAL)
-target_link_libraries( ${REGRESS_NAME} ${CGAL_3RD_PARTY_LIBRARIES})
+target_link_libraries( ${REGRESS_NAME} ${CGAL_3RD_PARTY_LIBRARIES} ${Boost_LIBRARIES})
 
 
 set_target_properties( ${REGRESS_NAME} PROPERTIES DEBUG_POSTFIX "d" )
