=== test/regress/standalone/CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,9 @@
 file( GLOB_RECURSE SFCGAL_REGRESS_STANDALONE_TEST_SOURCES *.cpp )
 add_executable( standalone-regress-test-SFCGAL ${SFCGAL_REGRESS_STANDALONE_TEST_SOURCES} )
 
-target_link_libraries( standalone-regress-test-SFCGAL SFCGAL)
+find_package(Boost REQUIRED COMPONENTS unit_test_framework filesystem serialization)
+
+target_link_libraries( standalone-regress-test-SFCGAL SFCGAL ${Boost_LIBRARIES})
 
 set_target_properties( standalone-regress-test-SFCGAL PROPERTIES DEBUG_POSTFIX "d" )
 install( TARGETS standalone-regress-test-SFCGAL DESTINATION bin )
