=== debian/changelog ===
sfcgal (1.3.7-4ubuntu3) focal; urgency=medium

  * No change rebuild against new boost1.71 on armhf ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 17:04:14 +0000

sfcgal (1.3.7-4ubuntu2) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 02 Feb 2020 20:27:47 +0100

sfcgal (1.3.7-4ubuntu1) focal; urgency=medium

  * Lower optimization level on ppc64el and armhf

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jan 2020 10:25:57 +0100

sfcgal (1.3.7-4) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Reduce debug info also on arm64 to fix a build failure

  [ Bas Couwenberg ]
  * Add gmpxx to `sfcgal-config --libs`.
  * Add libgmp-dev to libsfcgal-dev dependencies.
  * Update symbols for other architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 08 Dec 2019 18:41:57 +0100

sfcgal (1.3.7-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.4.1, no changes.
  * Drop unused lintian overrides.
  * Update symbols for amd64.

  [ Joachim Reichel ]
  * Add patch to fix FTBFS with CGAL >= 5.0 (Closes: #946229).
  * Add Build-Depends: libcgal-dev (>= 5.0~).

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Dec 2019 06:43:24 +0100

sfcgal (1.3.7-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Drop OpenSceneGraphs support, barely used.
  * Update symbols for amd64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Aug 2019 07:57:14 +0200

sfcgal (1.3.7-1) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 11:09:07 +0200

sfcgal (1.3.7-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop libegl1-mesa-dev build dependency, issue fixed in mesa 18.2.5-2.
  * Bump Standards-Version to 4.3.0, no changes.
  * Remove package name from lintian overrides.
  * Update symbols for amd64.
  * Add lintian overrides for file-references-package-build-path.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 03 Jun 2019 15:13:48 +0200
