=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 # reduce debug info to fix FTBFS on archs with few address space
-ifneq (,$(filter $(DEB_HOST_ARCH), mips mipsel))
+ifneq (,$(filter $(DEB_HOST_ARCH),arm64 armhf mips mipsel ppc64el))
     CMAKECXXFLAGS="-DCMAKE_CXX_FLAGS_RELWITHDEBINFO=' -O2 -g1 -DNDEBUG'"
 endif
 
@@ -28,8 +28,7 @@
 		-DCMAKE_INSTALL_PREFIX=/usr \
 		-DCMAKE_INSTALL_LIBDIR=lib/$(DEB_HOST_MULTIARCH) \
 		-DCMAKE_VERBOSE_MAKEFILE=ON \
-		-DSFCGAL_BUILD_TESTS=ON \
-		-DSFCGAL_WITH_OSG=ON
+		-DSFCGAL_BUILD_TESTS=ON
 
 override_dh_auto_test:
 ifneq (,$(filter $(DEB_BUILD_ARCH),i386 alpha hurd-i386 kfreebsd-i386 riscv64 sparc64 x32))
